[Gfoss] gdaltools 1.2.7

marco zanieri marcozanieri a gmail.com
Mar 13 Lug 2010 19:00:15 CEST


Salve,
ho installato (su winxp) l'ultima versione di Qgis trunk via osgeo; quando
vado ad attivare il plugin GdalTools 1.2.7 ottengo il seguente errore:

Impossibile caricare il plugin GdalTools a causa di errore chiamando il
metodo classFactory()

Traceback (most recent call last):
  File "C:/OSGeo4W/apps/qgis-dev/./python\qgis\utils.py", line 150, in
startPlugin
    plugins[packageName] = package.classFactory(iface)
  File "C:\Documents and
Settings\marco/.qgis/python/plugins\GdalTools\__init__.py", line 30, in
classFactory
    from GdalTools import GdalTools
  File "C:/OSGeo4W/apps/qgis-dev/./python\qgis\utils.py", line 291, in
_import
    mod = _builtin_import(name, globals, locals, fromlist, level)
  File "C:/Documents and
Settings/marco/.qgis//python/plugins\GdalTools\GdalTools.py", line 39, in
    raise ImportError( error_str )
ImportError: No module named osgeo [python-gdal]

Versione Python:
2.5.1 (r251:54863, Apr 18 2007, 08:51:08) [MSC v.1310 32 bit (Intel)]


Versione di QGIS:
1.5.0-Tethys Tethys, 13913

Percorso Python: ['C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\GeoCoding', 'C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\GeoCoding', 'C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\GeoCoding', 'C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\GeoCoding', 'C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\elevation',
'C:/OSGeo4W/apps/qgis-dev/./python', 'C:\\Documents and
Settings\\marco/.qgis/python', 'C:\\Documents and
Settings\\marco/.qgis/python/plugins',
'C:/OSGeo4W/apps/qgis-dev/./python/plugins',
'C:\\OSGeo4W\\apps\\gdal-17\\pymod', 'C:\\',
'C:\\WINDOWS\\system32\\python25.zip', 'C:\\OSGeo4W\\apps\\Python25\\DLLs',
'C:\\OSGeo4W\\apps\\Python25\\lib',
'C:\\OSGeo4W\\apps\\Python25\\lib\\plat-win',
'C:\\OSGeo4W\\apps\\Python25\\lib\\lib-tk',
'C:\\OSGeo4W\\apps\\qgis-dev\\bin', 'C:\\OSGeo4W\\apps\\Python25',
'C:\\OSGeo4W\\apps\\Python25\\lib\\site-packages',
'C:\\OSGeo4W\\apps\\Python25\\lib\\site-packages\\win32',
'C:\\OSGeo4W\\apps\\Python25\\lib\\site-packages\\win32\\lib',
'C:\\OSGeo4W\\apps\\Python25\\lib\\site-packages\\Pythonwin',
'C:\\OSGeo4W\\apps\\Python25\\lib\\site-packages\\wx-2.8-msw-unicode',
u'C:/Documents and Settings/marco/.qgis//python/plugins',
'C:\\OSGeo4W\\apps\\qgis-dev\\python\\plugins\\fTools\\tools',
'~/.qgis/python', '~/.qgis/python', 'C:\\Documents and
Settings\\marco\\.qgis\\python\\plugins\\surveytools\\tools']

Con la versione 1.4 non si presenta.

Grazie a tutti,
marco

-- 
            dott. Marco Zanieri
   e-mail: marcozanieri a gmail.com

           cartografia tematica
          banche dati territoriali
     sistemi informativi geografici
      applicazioni GIS e webGIS
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.faunalia.it/pipermail/gfoss/attachments/20100713/94214bd7/attachment.htm>


Maggiori informazioni sulla lista Gfoss